Knowledge base: GETTING STARTED

System requirements

Hosting server requirements:
Open incoming connection Hosting 32bit (64bit recommended)
cURL libraries ver 7.58.0 recommended
PHP 5.6 or higher
ionCube activated on your hosting

Recommended hosting providers:
The Social Rabbit plugin is supported by almost all popular hosting providers (Godaddy Business Web Hosting, Hostgator, BlueHost, etc.)

You can also consider AliDropship hosting solution that is perfectly optimised for WP-based websites and comes with a free SSL certificate.

We do not recommend using iPage hosting provider as it uses outdated cURL libraries (7.22.0) and it is not going to update them in the nearest future.

Please note, Social Rabbit plugin does not work on localhosts and on sub-folders like yourdomain.com/folder.